<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-E0F2BEB4D7D75F0558EA0454DF1A394C" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-DBFA18FCA084C35487881CD22D8864D7">
    <organization identifier="ORG-DBFA18FCA084C35487881CD22D8864D7" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-F1617D0E966758A4C3F40EAB090DEBD2" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-4626B29D6EB3079FB54F64CC7309EA25" isvisible="true" identifierref="RES-422EE5A92E0EE0DB39D566396D40E3E3">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3917C11D38E761ACD13F4260454CD14B" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C0D37593D16FC8AA231A4D052CFF3D12" isvisible="true" identifierref="RES-32AB7F8977BAD7B9B36A8CE39E80BFD8">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-9C895E2C36F0F9E3C8E22707F871A33B" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-DD53BC2AAF33FB51D9A14F88FDA97636" isvisible="true" identifierref="RES-7B773C56EAE46F875D461B983AE0974B">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-19C3EA226FE51F6DC46E589C671DB7C9" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-924BD7C1AA2B61FDBD4E87098F322F99" isvisible="true" identifierref="RES-A070A93B8962E0CE0341373998706AFC">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-23988F87A0390852299D689E8EEF0B57" isvisible="true" identifierref="RES-E39EA32FB855065E3E981E3E9399414F">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-104016BE7F76B3249AAFA49854E08755" isvisible="true" identifierref="RES-C538BBA43B54C0A8035DE995B578BC30">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-01E48BB5B950FC02F035364B1F678007" isvisible="true" identifierref="RES-41680DE67C8F7460775902903AF804FE">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-00ECA1CDA8387BFA241743138DCFF464" isvisible="true" identifierref="RES-57584C80D1786B9809B3F12DA3A51FFB">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-740A341C143C9EBFB9EECF1B103F1840" isvisible="true" identifierref="RES-A6B6E0DDA7EB8B648004641D6FEFFE61">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-2398542A5273813C948B6F89F736ED28" isvisible="true" identifierref="RES-9388C4BCA9A470D43D34348AD8D37A4C">
          <title>Actividad 7</title>
        </item>
      </item>
      <item identifier="ITEM-1C39B924DF106E0665462698EF9E041C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-7464F5DED8BE7115F43369CD6C76B28C" isvisible="true" identifierref="RES-573F5C53E785A976A512D4C4FCB60CE3">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-CF8748BE5FF5E4A534242B19E3AB1625" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-9CB2341350CF338CDEAB6B6E5685C543" isvisible="true" identifierref="RES-F5D9033760B1B8C2CF1E4D0C0D3F420B">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-422EE5A92E0EE0DB39D566396D40E3E3" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_01_00.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-32AB7F8977BAD7B9B36A8CE39E80BFD8" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_01_01.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-7B773C56EAE46F875D461B983AE0974B" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_02_01.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-A070A93B8962E0CE0341373998706AFC" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_03_01.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-E39EA32FB855065E3E981E3E9399414F" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_03_02.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C538BBA43B54C0A8035DE995B578BC30" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_03_03.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-41680DE67C8F7460775902903AF804FE" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_03_04.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-57584C80D1786B9809B3F12DA3A51FFB" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_03_05.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A6B6E0DDA7EB8B648004641D6FEFFE61" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_03_06.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9388C4BCA9A470D43D34348AD8D37A4C" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_03_07.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-573F5C53E785A976A512D4C4FCB60CE3" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_04_01.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_04_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F5D9033760B1B8C2CF1E4D0C0D3F420B" type="webcontent" href="L/L_G02_U01_L01/L_G02_U01_L01_05_01.html">
      <file href="L/L_G02_U01_L01/L_G02_U01_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

